## python-wyoming 1.6.0

=== debian/changelog ===
python-wyoming (1.6.0-2) unstable; urgency=medium

  * Skip test that is failing on s390x.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 13:19:01 -0500

python-wyoming (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Tue, 13 Aug 2024 09:01:56 +0100

python-wyoming (1.5.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:12:21 +0900

python-wyoming (1.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077152)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 15:44:36 +0900
