=== debian/control ===
Source: python-wyoming
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rhasspy/wyoming
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wyoming
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wyoming.git

Package: python3-wyoming
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Peer-to-peer protocol for voice assistants
 A peer-to-peer protocol designed specifically for voice assistants, Wyoming
 allows seamless communication using JSONL and PCM audio. It is utilized by
 Rhasspy and Home Assistant to enable interaction with voice services. Wyoming
 handles various event types such as audio transmission, speech recognition,
 text-to-speech synthesis, wake word detection, intent recognition, and
 handling. The protocol operates through a structured sequence of JSON header
 and binary payloads, ensuring efficient data exchange within voice
 applications.
