=== debian/watch ===
version=4
https://github.com/rhasspy/wyoming/tags .*/v?(\d\S+)\.tar\.gz
