## python-wyoming 1.6.2

=== debian/changelog ===
python-wyoming (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream started using pyproject.toml.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 19 May 2025 08:13:57 +0100
