=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rhasspy/wyoming
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wyoming
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wyoming.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-wyoming
 Architecture: all
