=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_lin2lin"

%:
	dh $@ --buildsystem=pybuild
