## python-wyoming 1.8.0

=== debian/changelog ===
python-wyoming (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Patch code to remove Swagger UI dependency, not in Debian.
  * Upstream now needs flask and zeroconf.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Dec 2025 07:29:24 +0000
