=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-flask <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
+ python3-zeroconf <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/rhasspy/wyoming
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wyoming
