=== debian/watch ===
Version: 5

Template: Github
Owner: rhasspy
Project: wyoming
